Bug 238090 - mpd dependency broken
Summary: mpd dependency broken
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: ncmpc
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-27 02:26 UTC by Kerry
Modified: 2007-11-30 22:12 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2007-04-27 07:08:08 UTC


Attachments (Terms of Use)

Description Kerry 2007-04-27 02:26:56 UTC
Description of problem: After an update to F7 Test4, libmikmod.so.2 is removed.
This is a dependency for ncmpc. Removing the mikmod package and installing the
version from
http://rpm.pbone.net/index.php3/stat/4/idpl/3601462/com/mikmod-3.1.6-39.fc7.i386.rpm.html
fixes the issue.


Version-Release number of selected component (if applicable):
mikmod version 3.2.2-1.fc7 doesn't work, version 3.1.6-39.fc7 works fine


How reproducible: very


Steps to Reproduce:
1. update mikmod
2. mpd won't start
  
Actual results:
mpd won't start. missing libmikmod.so.2

Expected results:
mpd should start

Comment 1 Andreas Bierfert 2007-04-27 07:08:08 UTC
Hm,are you sure this is an ncmpc bug. I think mpd not starting is a mpd bug and
has nothing to do with ncmpc. ncmpc does not require mikmod at all. Please
report this bug at the repository where you downloaded mpd (livna maybe?).


Note You need to log in before you can comment on or make changes to this bug.